**To delete a placement from a project**

The following ``delete-placement`` example deletes the specified placement from a project. ::

    aws iot1click-projects delete-placement \
        --project-name AnytownDumpsters \
        --placement-name customer217

This command produces no output.

For more information, see `Using AWS IoT 1-Click with the AWS CLI <https://docs.aws.amazon.com/iot-1-click/latest/developerguide/1click-cli.html>`__ in the *AWS IoT 1-Click Developer Guide*.
